### Enumeration

# Aravis GvStreamPacketResend

#### Declaration

    enum Aravis.GvStreamPacketResend

#### Description

No description available.

#### Members

`ARV_GV_STREAM_PACKET_RESEND_NEVER`

  Never request a packet resend.

  - Value: `0`
  - Available since: 0.8
`ARV_GV_STREAM_PACKET_RESEND_ALWAYS`

  Request a packet resend if a packet was missing.

  - Value: `1`
  - Available since: 0.8